﻿a.info {
    z-index: 24;
    color: #000;
    position: relative;
    text-decoration: none;
}
a.info:hover {
    z-index: 25;
    background-color: #CCC;
    color:#000;
}
a.info SPAN {
    display: none
}
.HLButton 
{
    border: #CCC 1px solid;
    background-color: Azure;
	font-family:"Arial";
	font-size: 11pt;
	color: Black;
	font-weight:700 ;
}
a.info:hover SPAN {
    display: block;
    left: 20px;
    width: 220px;
    color: #000;
    border: #CCC 1px solid;
    position: absolute;
    top: -5px;
    background-color: Azure;
    text-align: left;
    padding:3px;
}
.ajax__combobox_itemlist  
{  
    margin: 0px;  
    padding: 0px;  
    cursor: default;  
    list-style-type: none;  
    text-align: right;  
    border: solid 1px ButtonShadow;  
    background-color: Window;  
    font-size: 9pt;  
    font-family: Arial;  
    width: 100%;  
}  
.HoverDiv  
{  
    margin: 0px;  
    padding: 5px 5px 5px 5px;  
    cursor: default;  
    border: solid 1px black;  
    background-color: White;  
    font-size: 8pt;  
    font-family: Arial;  
    color : Black;
    width: 400px;
    height: 500px;
    left: 18000px;
    position: absolute;
} 

.ajax__combobox_itemlist li  
{  
    white-space: nowrap;  
    padding: 0 3px 0 2px;  
    color:Black;  
}  

.FormLabel
{
	font-family:"Arial";
	font-size: 11pt;
	color: White;
	font-weight:700 ;
}
.FormLabelBlack
{
	font-family:"Arial";
	font-size: 11pt;
	color: Black;
	font-weight:700 ;
}
.FormLabelWhite
{
	font-family:"Arial";
	font-size: 8pt;
	color: white;
	font-weight:700 ;
}
.FormLabelBlackLight
{
	font-family:"Arial";
	font-size: 11pt;
	color: Black;
	font-weight: normal ;
}
.FormLabelBlackLightSmall
{
	font-family:"Arial";
	font-size: 9pt;
	color: Black;
	font-weight: normal ;
}
.FormLabelRed
{
	font-family:"Arial";
	font-size: 11pt;
	color: Red;
	font-weight:normal;
}
.HideIt
{
    display: none;
}
.FormLabelHeader
{
	font-family:"Arial";
	font-size: 11pt;
}
.FormControl
{
	font-family:"Arial";
	font-size: 9pt;
	color: Black;
    background-color : White;
}
.FormControlSearch
{
	font-family:"Arial";
	font-size: 9pt;
	color: Black;
    background-color : White;
    width: 100px;
    overflow:auto;
    height: 300px;
}
.FormControlGreyBG
{
	font-family:"Arial";
	font-size: 9pt;
	color: White;
    background-color : Gray;
}
.FormControlHL
{
	font-family:"Arial";
	font-size: 9pt;
	color: White;
    background-color : #C7C7C7;
}
.FormControlSmall
{
	font-family:"Arial";
	font-size: 9pt;
}
/*div.HeaderDiv
{
	border-bottom: 2px solid #C7C7C7; 
}*/
div.BorderDiv
{
	border: 2px solid #C7C7C7; 
}
.HeaderStyle
{
	font-family:Arial;
	color:#2E2A2B;
	font-size:22px;
	font-weight:700 ;
}
.BodyStyle
{
	font-family:Arial;
	font-size:15px;
	font-weight:Normal;
}
.SubnoteStyle
{
	font-family:Arial;
	font-size:13px;
	font-weight:Normal;
}
.SubnoteStyleSmall
{
	font-family:Arial;
	font-size:10px;
	font-weight:Normal;
}
.MenuItemStyle
{
	font-family:Arial;
	font-size:13px;
	font-weight:Bold;
}
.SelectedRowStyle 
{ 
	background-color: Yellow; 
}
.HiddenColumn
{
	display: none;
}
.ShowColumn
{
	display: block;
}
.center
{
	text-align:center;
}
table.center
{
	margin-left:auto;
	margin-right:auto;
}
.linkbuttontext
{
	font-family:"Arial";
	font-size: 12pt;
	color: White;
	font-weight: bold;
	text-decoration: none;
}
.GreyTableHeaderRow
{
    font-family:Arial;
    font-size:10pt;
    color:#000;
    background-color:#C7C7C7;
    font-weight:700;
}
.smallwhitebold
{
    font-family: calibri;
    font-size: 12pt;
    color: White;
    font-weight: bold;
    padding-top:15px;

}
.homeblueheader
{
    width: 100%;
    color: #95B3D7;
    background-color:#95B3D7;
    height: 20px;
    position:absolute;
    top:10px;
    z-index:-1;
    border: none;
    margin-top: 0px;
    margin-bottom: 0px;  
}
.hr 
{
	width:1px;
	height:325px;
	background-color:#A0A0A0;
} 
.hrS 
{
	width:1px;
	height:90px;
	background-color:#A0A0A0;
} 
.notealertjobslong
{
    background-image:url('Images/bluedot2.png');
    background-repeat:no-repeat;
    width:30px;
    height:20px;
    text-align:center;
    position:absolute;
    padding-top:1px;
    left: 45px;
    top: 2px;
}
.notealerttext
{
    vertical-align:middle;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;
    text-align:center;
    color:White;
    text-decoration:none;
}
.BlueDiv
{
    width:100%;
    height:78px;
    position:relative;
}
.ppmlistdiv
{
    background-color:#EDEDED;
    border-bottom: solid 2px white;
}
.ppmlistdiv:hover
{
    background-color:#C1D0E2;
    cursor:hand;
    cursor:pointer;
    
}
.ppmpagediv
{
    position:relative;
    width: 1000px;
    left:-500px;
    margin-left:50%;
}
.delcompdiv
{
    position: absolute;
    width:600px;
    left: -300px;
    margin-left: 50%;
    height:400px;
    top:150px;
    border: solid 3px black;
    display:none;
    background-color: white;
    
}
.yellowTB
{
    background-color: #FFFFCC;
    border: 1px solid black;
}

.FormLabelBlackSmaller
{
	font-family:"Arial";
	font-size: 9pt;
	color: Black;
	font-weight:700 ;
}
.FormLabelGrayLight
{
    font-family:"Arial";
	font-size: 10pt;
	color: gray;
}
.passwordDiv
{
	width: 800px;
	left: -400px;
	margin-left:50%;
	top: -50px;
	border: solid 2px black;
	position: absolute;
	background-color: White;
	z-index:100;
}